/* Resets & Base Essentials */
html, body,  div, img, .img, .none, .none li { margin: 0; padding: 0; }
.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.none, .none li { background: none; }
img { border: none; max-width: 100%; width: auto; height: auto; }
body {
	color: #2f2e2a;
	text-align: left;
    font-size: 100%;
	font-weight: normal;
	background: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.6em;
	}
p {	font-size: 1em; text-align: left; line-height: 1.4em; margin: 0; padding: 0 0 1em 0; }
small,.small { font-size: .8em; }	
big.big { font-size: 1.2em; }	
hr { border: none; border-top: 1px solid #cdc0a9; margin: 0.5em 0; clear: both; }
.noborder { border: none !important; }


/* List Styling */
ul.none { margin-bottom: .5em; }
ul li {
	padding: 0 0 4px 15px;
	list-style: none;
	font-size: 1.0em;
	line-height: 1.5em;
	}
ol li {
	padding: 0 0 5px 0;
	font-size: 1.0em;
	line-height: 1.5em;
	}
	
	
/* Heading Styling */
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 0.7em; padding: 0; font-weight: normal; text-decoration: none; line-height: 1.2em;
	color: #37342a;	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif; text-transform: uppercase;
	}
h1 { font-size: 2em; }
h2 { font-size: 1.8em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1em; }
h5 { font-size: 1em; }
h6 { font-size: 1em; }
.gold { color: #b2993d; }

/* Link Styling */
a { color: #b2993d; text-decoration: underline; transition: all 0.3s ease-in-out 0s; }
a:link, a:visited { color: #b2993d; }		
a:hover, a:active {	color: #b2993d;	text-decoration: none; }

a.btn { background: rgba(222,202,129,.9); padding: 10px 15px; display: inline-block; font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif; font-size: 1.3em; color: #37342a; text-decoration: none; margin-bottom: 2em; }
a.btn:hover { color: rgb(222,202,129); background: #37342a; }
a.btn.alt { color: rgb(222,202,129); background: #37342a; } a.btn.alt:hover { background: rgba(222,202,129,.9); color: #37342a; }


/* Menu Styling */
.menu ul { padding: 0; margin: 0; }
.menu ul li { display: inline-block; font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif; text-transform: uppercase; color: #fff; font-size: 1.5em; padding: 0; } .menu ul li a { padding: .5em; color: #fff; text-decoration: none; }
.menu ul li a:hover { color: #37342a; }


/* Layout Styling */
nav { position: fixed; width: 100%; z-index: 10; } .nav { padding: 15px 30px; }
nav.pagenav { background: none; transition: all 0.3s ease-in-out 0s; } nav.pagenav.dark { background-color: rgba(0,0,0,.8); } nav.pagenav.dark .menu ul li a:hover { color: #b2993d; }
nav .tpm-logo { width: 108px; float: left; } nav .logo img { }
.menu { float: right; }

article { height: 100%; min-height: 100%; } .content { padding: 7em 0; }
header#home { background: url("../images/bg.jpg") no-repeat fixed 0 50% / cover #ac8f27; text-align: center; }
article#what-we-do { background: url("../images/bg.jpg") no-repeat fixed 50% 100% / 200% #ac8f27; }
article#contact-us { background: url("../images/bg2.jpg") no-repeat scroll 0 0 / cover #f7f6f5; }

header#home img.logo { padding: 10em 0 4em; }

.cropped-image { overflow: hidden; height: 300px; }


/* Footer Styling */
footer { padding: 15px; background: #2f2e2a; color: #adadad; font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif; }
.copyright { float: left; width: auto; font-size: 12px; }
#Nuclear {
	font-size: 13px;
	color: #adadad;
	width: auto;
	float: right;
	text-transform: uppercase;
}
#Nuclear a:link, #Nuclear a:visited {
	padding-left: 23px;
	line-height: 18px;
	color: #adadad;
	background: transparent url('../images/nuclear.gif') no-repeat 0 0;
	text-decoration: none;
}
#Nuclear a:hover, #Nuclear a:active {
	padding-left: 23px;
	line-height: 18px;
	background: transparent url('../images/nuclear.gif') no-repeat 0 -36px;
	color: #b2993d;
	text-decoration: none;
}


/* Miscellaneous */
.arrow-down {
  display: block;
  width: 40px;
  height: 40px;
  margin: 3em auto 0;
}
.arrow-down.as-circle-full svg circle {
  -webkit-animation: circle-full 2s ease-in-out alternate forwards;
  -moz-animation: circle-full 2s ease-in-out alternate forwards;
  -ms-animation: circle-full 2s ease-in-out alternate forwards;
  -o-animation: circle-full 2s ease-in-out alternate forwards;
  animation: circle-full 2s ease-in-out alternate forwards;
}
.arrow-down.as-circle-none svg circle {
  -webkit-animation: circle-none 2s ease-in-out forwards;
  -moz-animation: circle-none 2s ease-in-out forwards;
  -ms-animation: circle-none 2s ease-in-out forwards;
  -o-animation: circle-none 2s ease-in-out forwards;
  animation: circle-none 2s ease-in-out forwards;
}
.arrow-down svg line {
  stroke: #323a45;
  stroke-width: 2px;
}
.arrow-down svg circle {
  stroke: #323a45;
  stroke-width: 2px;
  stroke-dasharray: 500;
  stroke-dashoffset: 500;
  fill: none;
}

@keyframes circle-full {
  from {
    stroke-dashoffset: 500;
  }
  to {
    stroke-dashoffset: 0;
  }
}
@-webkit-keyframes circle-full {
  from {
    stroke-dashoffset: 500;
  }
  to {
    stroke-dashoffset: 0;
  }
}
@keyframes circle-none {
  from {
    stroke-dashoffset: 0;
  }
  to {
    stroke-dashoffset: 500;
  }
}
@-webkit-keyframes circle-none {
  from {
    stroke-dashoffset: 0;
  }
  to {
    stroke-dashoffset: 500;
  }
}


/* Media Queries */
@media only screen and (max-width: 756px) {
	#Nuclear { float: none; clear: both; }
}
@media only screen and (max-width: 480px) {
	.menu ul li { font-size: 1em; display: block; } .menu ul li a { padding: .3em; }
	header#home img.logo { padding: 8em 0 3em; } header#home h1 { font-size: 1.5em; }
	
	h1 br, h2 br, h3 br, h4 br, h5 br, h6 br { display: none; }
	.arrow-down { display: none; }
	
	article#what-we-do { background-size: cover; }
}